<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557944</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>379246</com:RegistrationNumber>
  <com:ApplicationDate>2019-08-21</com:ApplicationDate>
  <com:RegistrationDate>2020-05-13</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-08-21</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">MATES</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">reklamní, inzertní a propagační činnost v oblasti sázkových her, kurzových a jiných sázek a loterií a telekomunikačních služeb, obchodní činnost v oblasti hazardních her, zejména kurzových sázek, loterií, technických a živých her provozovaných v obchodní pobočkové síti i na internetu a telekomunikačních služeb, a to obchod s losy, loterijními tikety, tištěnými loterijními tikety, se stíracími losy, stíracími loterijními kartami, obchod s elektronickými terminály pro generování loterijních lístků, s počítačovými terminály a hardwarem používaným při provozu loterijních systémů, s platebními terminály pro zprostředkování online plateb a elektronických hracích karet (elektronických stíracích losů) a pro uzavírání sázek přes internet, vytváření telekomunikačních a komunikačních databází</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby peněžního rázu spojené se sázkovými hrami, vyplácení, příjem a úschova peněz a žetonů nahrazujících peníze, převod a směna peněz, finanční sponzorování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační služby, mobilní telekomunikační služby, provozování mobilní telekomunikační sítě pro bezdrátový přenos hlasu a dat, služby mobilního připojení k síti Internet včetně vysokorychlostního připojení a přenosu hlasové služby přes internetový protokol, peer-to-peer komunikace, služby instant messaging, osobní komunikační služby, pager služby, služby elektronické pošty, sledování mobilních telefonů pomocí satelitních signálů a zjišťování polohy mobilních telefonů pomocí satelitních signálů, radio-paging, poskytování bezdrátového aplikačního protokolu (WAP) včetně služeb využívajících zabezpečeného komunikačního kanálu, hlasová pošta, provádění videokonferencí, video-telefonní služby, služby zprostředkování přístupu ke všem druhům datových a informačních sítí a Internetu, služby textových a multimediálních zpráv, poskytování přístupu k telekomunikačním a komunikačním databázím, telekomunikační služby umožňující spotřebitelům stahovat digitální obsah prostřednictvím sítě a serveru do osobní databáze, provozování on-line komunikačních fór, přenos sportovních utkání, komunikace prostřednictvím počítačových terminálů, poskytování přístupu k informačním zdrojům, provozování počítačových terminálů, telekomunikační služby pro zajištění plateb prostřednictvím počítačových terminálů, telekomunikační služby pro zajištění nákupu výrobků a služeb on-line prostřednictvím počítačových terminálů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">web hosting, datové služby - úschova, správa, zálohování dat, provozování datových skladů, navrhování a správa počítačových sítí, správa „big data“, projekt management nákupu nových softwarových systémů, počítačové programování, pronájem informačních a komunikačních technologií (ICT), pronájem software a počítačů, provoz a správa informačních systémů a zajištění jejich kontinuálního rozvoje, poradenské a konzultační služby zaměřené na provoz a optimalizaci informačních a komunikačních technologií (ICT), na návrhy a implementaci řešení v oblasti manipulace s daty a informacemi, provozně organizační změny pro dosažení finanční i provozní efektivity</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-08-21</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Allwyn Česko a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Vokovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 8, Karlín</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
